Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Tomas Nordin <[email-masked]>
Date: Sun, 13 Oct 2019 12:00:40 +0200

Tomas Nordin <[email-masked]> writes:

> this strange behavior. Who knows, maybe there is something strange
> going on on all Windows installations at my work place.

I have now found one more person in this country (Sweden) who use emacs
on MS-Windows, outside my organisation, who complains about the same
thing. C-M-e inserts a euro character. Actually he didn't complain, but
I managed to get him to try this out and he confirmed the effect. Maybe
for the sake of this bug report we can pretend that he complained. His
version of emacs was

        GNU Emacs 26.2 (build 1, x86_64-w64-mingw32) of 2019-04-13

Best regards
--
Tomas